<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="VIEW-CONTENT">
		<style>
			.sb-pagetitle { border-bottom: solid 1px #776655; }
		</style>
		<table width="100%" cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td>
					<xsl:apply-templates select="/SITEBUILDER-PAGE/STATUS" mode="admin"/>
					<xsl:apply-templates/>
				</td>
			</tr>
		</table>
	</xsl:template>
	
	<xsl:template match="AREA-MAP-CONTENT">
		<script type="text/javascript" src="/js/Admin/Modules/AreaMap.js?{$version}.{$build}"/>
		<table width="100%" cellpadding="3" border="0">
			<tr>
				<td>
					<form name="form" method="post" id="form" onsubmit="submitForm(); return false;">
						<table width="100%" border="0" cellpadding="5" cellspacing="0">
							<tr><td>
								<a target="_blank">
									<xsl:attribute name="href">
										<xsl:value-of select="SIGNUP/@URL"/>
									</xsl:attribute>
									<xsl:value-of select="SIGNUP"/>
								</a>
							</td></tr>
							<tr><td>
								<xsl:apply-templates select="CONTROL[@NAME='google_key']" mode="TITLE-LEFT">
									<xsl:with-param name="controlClass">sb-control-input-input</xsl:with-param>
									<xsl:with-param name="controlStyle">width: 100%;</xsl:with-param>
									<xsl:with-param name="onChange">self.sbApplyChangesObject.registerChange();</xsl:with-param>
								</xsl:apply-templates>
							</td></tr>
						</table>
					</form>
				</td>
			</tr>
		</table>
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td align="left" style="padding-left: 30px"><xsl:call-template name="REQUIRED-FIELDS"/></td>
				<td>
					<xsl:call-template name="OK-CANCEL-BUTTONS">
						<xsl:with-param name="okAction">submitForm();</xsl:with-param>
						<xsl:with-param name="cancelAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Modules";</xsl:with-param>
					</xsl:call-template>
				</td>
			</tr>
		</table>
	</xsl:template>
	
</xsl:stylesheet>