<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="FORUM-MODAL-FORM">
	</xsl:template>

	<xsl:template match="FORUM-MODAL-FORM" mode="initAfterBody">
		<xsl:call-template name="MODAL-FORM">
			<xsl:with-param name="formName">modalForm</xsl:with-param>
			<xsl:with-param name="formTitle" select="/SITEBUILDER-PAGE/LOCALE/FORM-TITLE"/>
			<xsl:with-param name="additionalFormStyle">width: 650px; height: 400px;</xsl:with-param>
			<xsl:with-param name="content" select="current()" />
			<xsl:with-param name="onCloseAction">sbNavigationObject.go();</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="FORUM-MODAL-FORM" mode="content">
		<script type="text/javascript" src="/modules/Forum/js/Edit.js?{$version}.{$build}"></script>
		<script type="text/javascript">document.forms.SB_WizardForm.submit=ForumSubmitCategory;</script>
		<input type="hidden" name="categoryId">
			<xsl:attribute name="value">
				<xsl:value-of select="@CATEGORY-ID"/>
			</xsl:attribute>
		</input>
		<table border="0" style="width:100%;" class="sb-page">
			<tr>
				<td class="sb-formview-row">
					<xsl:apply-templates select="CONTROL" mode="TITLE-TOP">
						<xsl:with-param name="require">on</xsl:with-param>
						<xsl:with-param name="controlClass">sb-control-input-input</xsl:with-param>
						<xsl:with-param name="onChange">sbApplyChangesObject.registerChange();</xsl:with-param>
					</xsl:apply-templates>
				</td>				
			</tr>
			<tr>
				<td class="sb-formview-row" style="padding: 7px;">
					<xsl:value-of select="/SITEBUILDER-PAGE/LOCALE/CATEGORY-DESCRIPTION-TITLE"/>
					<br/>
					<xsl:apply-templates select="WYSIWYG"/>
				</td>
			</tr>
		</table>
		<xsl:call-template name="MODULE-MODAL-FORM-OK-CANCEL-BUTTONS"/>
	</xsl:template>

</xsl:stylesheet>